{% extends "layout.html.twig" %}


{% block content %}
    <div class="row">
        Il faut supprimer <strong>{{ nombre }} </strong> enregistrements dans la table EXEMPLAIRE avant de supprimer cet
        Oeuvre
        <br> (et peut être dans la table des enregistrements dans les tables EXEMPLAIRE et EMPRUNT)
        <br>
        <a href="{{ BASE_URL }}/oeuvre/afficherOeuvres">annuler</a>
    </div>
{% endblock %}